.padding {
    padding-top: 60px;
    padding-bottom: 60px;
}
.le-tbs .padding {
    padding-top: 30px;
    padding-bottom: 30px;
}
.padding-big {
    padding-top: 200px;
    padding-bottom: 290px;
}
.link {
    margin-top:-60px;
    padding-top:60px;
    visibility: hidden;
}
.font-title {
}

#top-area {
    position: relative;
    background-color: #f5f5e9;
    top: 0px;
    right: 0;
    left: 0;
    height: 500px;
    z-index: 0;
    overflow: hidden;
}
.le-tbs #top-area {
    height: 440px;
}

#main-image {
    position: absolute;
    background-color: #f5f5e9;
    top: 0px;
    right: -8px;
    width: 1024px;
    height: 500px;
    background-image: url('/imgs/guest/top.jpg');
    background-repeat: no-repeat;
	background-position: center center; 
	background-repeat: no-repeat;
	background-size:contain;
    -moz-background-size:contain;
    z-index: 0;
}
.le-tbs #main-image {
    right: 50%;
    -ms-transform: translateX(50%);
    -webkit-transform : translateX(50%);
    transform : translateX(50%);
}

#main-msg {
    position: absolute;
    top: 32px;
    left: 40px;
    font-size: 30px;
}

.le-tbs #main-msg {
    position: relative;
    left: 0px;
    width: 100%;
    padding: 0 10px;
}
.le-tbs:not(.le-tbs) #main-msg {
    top: 32px;
    font-size: 24px;
}
.le-tbs #main-msg {
    top: 26px;
    font-size: 18px;
    font-weight: 600;
    color: rgba(0,0,0,.72);
}

#form-area {
    position: absolute;
    top: 110px;
    left: 35px;
    width: 450px;
    padding: 25px 30px;
    background-color: rgba(255,255,255, 0.9);
    border: 2px solid rgba(0,0,0, 0.75);
	box-shadow: 0px 0px 5px #666666;
	border-radius: 8px !important;
	-moz-border-image: border-radius: 8px !important;
	-webkit-border-image: border-radius: 8px !important;
}
.le-tbs #form-area {
    position: relative;
    top: 0px;
    left: 0;
}
.le-tbs:not(.le-tbs) #form-area {
    width: calc(100vw - 60px);
    margin: 50px auto 0 auto;
    padding: 25px 30px;
}
.le-tbs #form-area {
    width: 100%;
    margin: 50px 0 0 0;
    padding: 25px 15px;
    border-right: none;
    border-left: none;
    border-top: 2px solid rgba(0,0,0, 0.75);
    border-bottom: 2px solid rgba(0,0,0, 0.75);
    border-radius: 0 !important;
}

.title {
    font-size: 50px !important;
    margin-bottom: 5px;
    font-family: 'Roboto', sans-serif;
}
.title h1.en{
    font-size: 50px !important;
    margin-bottom: 5px;
    font-family: 'Roboto', sans-serif;
}
.le-tbs .title {
    font-size: 30px !important;
}
.le-tbs .title h1.en {
    font-size: 30px !important;
}

.subtitle {
    font-size: 14px;
    color: rgba(0,0,0,.54);
    font-weight: 400;
}
.subtitle h1 {
    font-size: 14px;
    color: rgba(0,0,0,.54);
    font-weight: 400;
}
.msg {
    margin: 30px auto 0 auto;
    max-width: 800px;
    line-height: 1.5em;
    font-size: 16px;
    padding: 0 15px;
}
.le-tbs .msg {
    margin-top: 20px;
    text-align: left;
    font-size: 14px;
}

.msg p {
    margin-top: 10px !important;
    line-height: 1.5;
}

.c-msg {
    font-size: 16px;
}
.le-tbs .c-msg {
    font-size: 14px;
}

.c-content {
    padding: 30px 15px 0 15px;
}
.le-tbs .c-content {
    padding: 15px 0 0 0;
}

.c-picts {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    max-width: 640px;
    margin: 20px auto 0 auto;
}

.c-picts img {
    width: 280px;
    height: 280px;
}

#about-area {
    text-align: center;
    background-color: #ffffff;
}

#feature-area {
    text-align: center;
    background-color: #f5f5e9;
}

#feature-area h2 {
    font-size: 22px;
    margin-bottom: 10px;
    color: rgba(0,0,0,.72);
    font-weight: 600;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.28);
}
.le-tbs #feature-area h2 {
    font-size: 18px;
}

.le-tbs #feature-area.padding {
    padding-bottom: 30px;
}

.c-features {
    display: flex;
    flex-direction: row;
    width: 100%;
}
.le-tbs .c-features {
    flex-direction: column;
}
.c-features .c-msg {
    text-align: left;
}

.c-detail-btn {
    position: absolute !important;
    bottom: 0 !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
}

.c-features .c-card-area {
    width: 33%;
    padding: 0 15px 0 15px;
}
.le-tbs .c-features .c-card-area {
    width: 100%;
    padding: 0 15px 20px 15px;
}
.c-features .c-card {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 15px 25px 30px 25px;
    background-color: #fff;
    box-shadow: 0 3px 3px -2px rgba(0,0,0,.2),0 3px 4px 0 rgba(0,0,0,.14),0 1px 8px 0 rgba(0,0,0,.12)!important;
}
.le-tbs .c-features .c-card {
    width: 100%;
    padding: 15px 15px 30px 15px;
}
